-
  In order to test the scheduler to generate RFQ, I create a new product
-
  !record {model: product.product, id: scheduler_product, view: False}:
    name: scheduler prod
    type: product
    seller_ids:
      - delay: 1
        name: base.res_partner_2
        min_qty: 5.0
-
  Add Buy route
- 
  !python {model: product.product, id: scheduler_product}: |
    self.write({"route_ids": [(4, ref("purchase.route_warehouse0_buy"))]})
